SUSE 4998 Published by

A chromium security update has been released for SUSE Linux Enterprise 15 SP1



openSUSE Security Update: Security update for chromium
______________________________________________________________________________

Announcement ID: openSUSE-SU-2020:0009-1
Rating: important
References: #1160337
Cross-References: CVE-2019-5844 CVE-2019-5845 CVE-2019-5846
CVE-2020-6377
Affected Products:
openSUSE Backports SLE-15-SP1
______________________________________________________________________________

An update that fixes four vulnerabilities is now available.

Description:

This update for chromium version 79.0.3945.117 fixes the following issues:

- CVE-2020-6377: Fixed a use-after-free in audio
- Various fixes from internal audits, fuzzing and other initiatives

This update was imported from the openSUSE:Leap:15.1:Update update project.

Patch Instructions:

To install this openSUSE Security Update use the SUSE recommended installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Backports SLE-15-SP1:

zypper in -t patch openSUSE-2020-9=1


Package List:

- openSUSE Backports SLE-15-SP1 (aarch64 ppc64le s390x x86_64):

libre2-0-20200101-bp151.6.6.1
libre2-0-debuginfo-20200101-bp151.6.6.1
re2-debugsource-20200101-bp151.6.6.1
re2-devel-20200101-bp151.6.6.1

- openSUSE Backports SLE-15-SP1 (aarch64 x86_64):

chromedriver-79.0.3945.117-bp151.3.47.1
chromium-79.0.3945.117-bp151.3.47.1

- openSUSE Backports SLE-15-SP1 (aarch64_ilp32):

libre2-0-64bit-20200101-bp151.6.6.1
libre2-0-64bit-debuginfo-20200101-bp151.6.6.1

References:

https://www.suse.com/security/cve/CVE-2019-5844.html
https://www.suse.com/security/cve/CVE-2019-5845.html
https://www.suse.com/security/cve/CVE-2019-5846.html
https://www.suse.com/security/cve/CVE-2020-6377.html
https://bugzilla.suse.com/1160337